﻿#tblLogTable
{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	display: none;
	font-size: 10px;
}
#tblLogTable td
{
	background-color: white;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
}
#tblLogTable thead td
{
	font-weight: bold;
	background-color: #CCCCCC;
}
#tblLogTable tbody tr.odd td
{
	background-color: #EBEBEB;
}
#tblLogTable tbody tr.even td
{
	background-color: #FFFFFF;
}

